html {
	position: relative;
	min-height: 100%;
}

body {
	/* Padding top for navbar */
	padding-top: 56px;
	/* Margin bottom for footer height */
	margin-bottom: 60px;
}

section {
	padding: 150px 0;
}

img {
	max-width: 100%;
}

pre,
code {
	background: #f8f8f8;
	color: #333;
}

pre {
	border-left: 2px solid #ccc;
	padding: 10px;
}

code {
	display: inline-block;
	padding: 0 0.5em;
	line-height: 1.4em;
	border-radius: 3px;
}

table {
	empty-cells: show;
	border: 1px solid #cbcbcb;
	width: 100%;
	font-size: 0.9em;
	margin-bottom: 1rem;
}

thead {
	background-color: #e0e0e0;
	color: #000;
	text-align: left;
	vertical-align: bottom;
}

tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}

th,
td {
	padding: 0.5em 1em;
}

h1.title,
h2.title {
	font-size: 2.3rem;
}

blockquote {
	padding: 10px 20px;
	margin: 0 0 20px 20px;
	border-left: 5px solid #eee;
	font-style: italic;
}

.bi {
	margin-right: .5rem !important;
}


/* Paginator */
.paginator {
	margin-top: 20px;
	margin-bottom: 80px;
}

/* Navbar */
img.nav-svg-icon {
	width: 1rem;
	height: 1rem;
	padding-bottom: 2px;
}

.nav-link {
	font-size: 0.8em;
}

/* Footer */
footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 60px;
	line-height: 60px;
	font-size: 0.8em;
}

.mini-logo {
	height: 22px;
	padding-bottom: 5px;
}

/* Home - Header */
header.welcome {
	padding: 100px 0;
}

/* Home - Page */
section.home-page:nth-child(even) {
	/* Alternate the background color */
	background: #FAFAFA;
}

.page-cover-image {
	background-size: cover;
	background-position: center;
}

.page-description {
	color: #b5b5b5;
	font-style: italic;
}

/* VIDEO EMBED RESPONSIVE */
.video-embed {
	overflow: hidden;
	padding-bottom: 56.25%;
	/* 16:9 */
	position: relative;
	height: 0;
}

.video-embed iframe {
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute;
}
#contactform { max-width:420px; margin:50px auto; }
.feedback-input {
  color:white;
  font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
  font-size: 18px;
  border-radius: 5px;
  line-height: 22px;
  background-color: transparent;
  border:2px solid #CC6666;
  transition: all 0.3s;
  padding: 13px;
  margin-bottom: 15px;
  width:100%;
  box-sizing: border-box;
  outline:0;
}
.feedback-input:focus { border:2px solid #CC4949; }
textarea {
  height: 150px;
  line-height: 150%;
  resize:vertical;
}
#contactform [type="submit"] {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  width: 100%;
  background:#CC6666;
  border-radius:5px;
  border:0;
  cursor:pointer;
  color:white;
  font-size:24px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}
#contactform [type="submit"]:hover { background:#CC4949; }
